How to remove libtwin-dev from Debian 9 (Stretch)